@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
#top-bnr {
	height: 107px;
	width: 946px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#nav {
	background-image: url(img/nav-bg.png);
	background-repeat: no-repeat;
	width: 1343px;
	height: 50px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align:center;
	padding-top:12px;
}
body {
	
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-align:justify;
}
#top {
	background-image: url(img/top.png);
	padding: 0px;
	width: 946px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 15px;
}
#cnt {
	float: left;
	position:relative;
	height:auto;
	width: 662px;
	border:0px red solid;
	left:10px;
	padding-right:30px;


}
#board {
	min-height: 740px;
	height:auto;
	width: 200px;
	position:relative;
	left:10px;
	float:left;	
	padding-left:20px;
	text-align: center;
	border-left: 1px solid #b08409;
}



#main {
	background-color:#fff;
	width: 946px;
	margin:0px auto;
	min-height:800px !important;
	height:auto;
	clear:both;
		overflow:auto;

	border-bottom:1px #fff solid;	
	padding-bottom:50px;



	

}
#btm {
	background-image: url(img/btm.png);
	padding: 0px;
	height: 15px;
	width: 946px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
		position:relative;
	
}

h1{font-family: 'Open Sans', sans-serif;
color:#999;
font-size:22px;
margin:0px 0px 20px 0px;
text-transform:uppercase;}
h2{font-family: 'Open Sans', sans-serif;
color:#BD8E05;
font-size:16px;
font-weight:800;
margin:0px 0px 0px 0px;
text-transform:uppercase;}

h3{font-family: 'Open Sans', sans-serif;
color:#666;
font-size:13px;
margin:0px 0px 0px 0px;
text-transform:uppercase;}
a{text-decoration:none;
color:#666666;
font-weight:bold;}
a:hover{color:#FF3300;}
#top-search {
	width: 955px;
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
	text-align:right;
	border:0px red solid;
	clear:both;
	color:#fff;
}

#top-search  p a {color:#fff;
text-decoration:none;
}

#top-search a:hover{color:#FC0;}
.web{margin-left:580px;}
#ftr{width:980px;
margin:10px auto 0px auto;
text-align:center;}
#ftr ul {margin:0px;
padding:0px;}

#ftr ul li {text-decoration:none;
font-family: 'Open Sans', sans-serif;
font-size:11px;
text-transform:uppercase;
color:#b08409;
font-weight:bold;
display:inline;
margin:0px 2px;}

#ftr ul li a{text-decoration:none;
font-family: 'Open Sans', sans-serif;
font-size:11px;
text-transform:uppercase;
color:#fff;
font-weight:bold;}
#ftr ul li a:hover{color:#b08409;}

#ftr p, #ftr p a{font-size:12px;
font-family: 'Open Sans', sans-serif;
color:#999;
text-decoration:none;}
#ftr p a:hover{color:#b08409;}
#sub{width:165px;
min-height:1200px;
float:left;
border-right:0px #ccc solid;
margin-right:10px;}

#sub ul{margin:0px 0px 0px 0px;
padding:0px;
list-style-type:none;
border-right:1px #ccc solid;
}

#sub ul li{margin-bottom:10px;
border-bottom:1px dashed #ccc;
padding-bottom:10px;
text-align:left;}
#sub ul li a{text-decoration:none;
color:#999;
font-family: 'Open Sans', sans-serif;
font-size:12px;

font-weight:bold;
}

#sub ul li a:hover{color:#b08409;}
p{width:100%;
margin:0px 0px 15px 0px;}

.names{padding-right:0px;
padding-bottom:20px;}

.icon{padding-bottom:1px;}

#board ul {margin:6px 0px 0px 10px;
padding:0px;
width:180px;}
#board ul li{text-align:left;
margin-bottom:0px;
list-style-type:none;}
#board ul li a{text-decoration:none;
color:#666;
font-size:12px;}

#board ul li a:hover{color:#b08409;}
#board h2{margin:0px;}
.name{margin-bottom:0px;}

#second-rght{margin-left:180px;
width:500px;}
/*-----------Gallery 1-----------*/

ul.gallery{border:0px red solid;
margin:0px;
padding:0px;}

ul.gallery li{display:inline;
border:0px red solid;
margin:0px 4px 0px 0px;
padding:0px;}

ul.gallery li a {margin:0px;
padding:0px;
border:0px red solid;}

ul.gallery li a img{background-image:url(gallery/gallery.jpg);
background-repeat:repeat;
padding:15px;
border:0px red solid;float: left;}

ul.gallery li a.txt{margin-right:80px;
color:#666;
text-decoration:none;}
ul.gallery li a:hover.txt{color:#333;}
 /*end of gallery*/
 
 /*-----------Gallery 2-----------*/

ul.gallery2{border:0px red solid;
margin:0px;
padding:0px;}

ul.gallery2 li{display:inline;
border:0px red solid;
margin:0px 8px 0px 0px;
padding:0px;
width:140px;
height:100px;
}

ul.gallery2 li a {margin:0px;
padding:0px;
border:0px red solid;
}

ul.gallery2 li a img{
background-repeat:repeat;
padding:5px;
border:1px #CCC solid;
float: left;
}

/*end of gallery2*/
 
ul.list li{margin-bottom:10px;
border:0px red solid;
list-style-image:url(img/arrow_left.png);
padding:0px 0px;}
 
 ul.pdf li{list-style-type:none;
 margin-bottom:4px;
 font-size:11px;}
 ul.pdf li a{text-decoration:none;
 color:#666;
 font-weight:normal;
 text-transform: none;}
  ul.pdf li a:hover{color:#BD8C05;}
  .color{color:#F90;}
  
  #one{width:200px;
  position:relative;
  float:left;
  height:100px;
  padding:0px 10px 0px 10px;}
  
   #two{width:200px; 
  position:relative;
  float:left;
  left:10px;
  height:100px;
    padding:0px 10px 0px 10px;
  }
   #three{width:200px;
  padding:0px 10px 0px 10px;
  position:relative;
  float:left;
  left: 20px;
  height:100px;}
  
  #one-btm{width:200px;
  position:relative;
  float:left;
  height:100px;
  padding:0px 10px 0px 10px;
 }
  
   #two-btm{width:200px; 
  position:relative;
  float:left;
  left:10px;
   
  height:100px;
    padding:0px 10px 0px 10px;
  }
   #three-btm{width:200px;
  padding:0px 10px 0px 10px;
  position:relative;
  float:left;
  left: 20px;
   
  height:100px;}
  
#mediaplayer{margin-top:20px;}
.packagetable h2 {
    text-transform: none;
	
    color: black;
}